## bcpp 0.0.20050725

=== debian/changelog ===
bcpp (0.0.20050725-3) unstable; urgency=low

  * Upgraded Standards-Version from 3.9.1 to 3.9.3
  * Upgraded debian/compat to 9.
  * Added build-arch and build-indep targets to debian/rules.
  * Modified debian/rules to use fortified libc functions.
    See: http://wiki.debian.org/Hardening
  * Changed my email address in debian/control to miriam@debian.org

 -- Miriam Ruiz <miriam@debian.org>  Fri, 30 Nov 2012 11:10:16 +0100

bcpp (0.0.20050725-2) unstable; urgency=low

  * Upgraded Standards-Version from 3.6.2 to 3.9.1
  * Moved to dpkg source v3

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 30 Oct 2010 01:21:04 +0200

bcpp (0.0.20050725-1) unstable; urgency=low

  * Initial release. Closes: #355488.
  * Modified FindConfigFile function in bcpp.cpp so that it gets config files from /etc/bcpp.

 -- Miriam Ruiz <little_miry@yahoo.es>  Mon,  3 Oct 2005 15:43:14 +0200
