=== debian/control ===
Source: bcpp
Section: devel
Priority: optional
Maintainer: Miriam Ruiz <miriam@debian.org>
Build-Depends: debhelper (>= 9), quilt, autotools-dev
Standards-Version: 3.9.3

Package: bcpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C(++) beautifier
 bcpp indents C/C++ source programs, replacing tabs with spaces or the
 reverse. Unlike indent, it does (by design) not attempt to wrap long
 statements.
 .
 This version improves the parsing algorithm by marking the state of all
 characters, recognizes a wider range of indention structures, and implements
 a simple algorithm for indenting embedded SQL.
