## bcpp 0.0.20131209

=== debian/changelog ===
bcpp (0.0.20131209-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:14:10 +0000

bcpp (0.0.20131209-1) unstable; urgency=medium

  * New Upstream Release
  * Upgraded Standards-Version from 3.9.3 to 3.9.6
  * Removed patch fix.patch (already incorporated by upstream)
  * Added package with debugging symbols: bcpp-dbg
  * Fixed SEGFAULT in code/cmdline.cpp. Closes: #715676
  * Improved man page including program options

 -- Miriam Ruiz <miriam@debian.org>  Sun, 02 Aug 2015 05:30:42 +0200
