=== debian/control ===
Source: bcpp
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Miriam Ruiz <miriam@debian.org>
Build-Depends: debhelper (>= 9), quilt, autotools-dev
Standards-Version: 3.9.6

Package: bcpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C(++) beautifier
 bcpp indents C/C++ source programs, replacing tabs with spaces or the
 reverse. Unlike indent, it does (by design) not attempt to wrap long
 statements.

Package: bcpp-dbg
Section: debug
Priority: extra
Architecture: any
Depends: bcpp (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: C(++) beautifier - debug
 bcpp indents C/C++ source programs, replacing tabs with spaces or the
 reverse. Unlike indent, it does (by design) not attempt to wrap long
 statements.
 .
 This package contains the debugging symbols.
