=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,8 @@
 		--prefix=/usr \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
-		CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
-		CXXFLAGS="$(CXXFLAGS) $(CPPFLAGS)" \
+		CFLAGS="$(CFLAGS) $(CPPFLAGS) -DBCPP_CONFIG_DIR=\\\"/etc/bcpp/\\\"" \
+		CXXFLAGS="$(CXXFLAGS) $(CPPFLAGS) -DBCPP_CONFIG_DIR=\\\"/etc/bcpp/\\\"" \
 		LDFLAGS="$(LDFLAGS) $(LDFLAGS2)"
 
 build-stamp: config.status
@@ -60,6 +60,8 @@
 
 	$(MAKE) install prefix=$(CURDIR)/debian/bcpp/usr
 	dh_install code/bcpp.cfg etc/bcpp/
+	mkdir -p "$(CURDIR)/debian/bcpp/usr/share/doc/bcpp/"
+	mv "$(CURDIR)/debian/bcpp/usr/bin/cb++" "$(CURDIR)/debian/bcpp/usr/share/doc/bcpp/"
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -74,7 +76,7 @@
 	dh_installexamples
 	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=bcpp-dbg
 	dh_compress
 	dh_fixperms
 	dh_installdeb
