## bcpp 0.0.20180401

=== debian/changelog ===
bcpp (0.0.20180401-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:34:27 +0100

bcpp (0.0.20180401-1) unstable; urgency=medium

  * New Upstream Release
    - Removed patch cmdline_segfault.patch
  * Let dh_auto_configure pass --host to ./configure. Closes: #899250
    - Thanks to Helmut Grohne <helmut@subdivi.de>
  * Added homepage information to d/control. Closes: #895715
  * Upgraded Standards-Version from 3.9.6 to 4.1.4

 -- Miriam Ruiz <miriam@debian.org>  Mon, 21 May 2018 18:20:51 +0200
