=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: bcpp
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Miriam Ruiz <miriam@debian.org>
+Maintainer: Miriam Ruiz <miriam@debian.org>
 Build-Depends: debhelper (>= 9), quilt, autotools-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
+Homepage: http://www.invisible-island.net/bcpp/
 
 Package: bcpp
 Architecture: any
@@ -16,7 +16,6 @@
 
 Package: bcpp-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: bcpp (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: C(++) beautifier - debug
