## bcpp 0.0.20210108

=== debian/changelog ===
bcpp (0.0.20210108-1) unstable; urgency=medium

  * Mew upstream release. Eliminates archaic "Boolean" enum.
  * Migrating to new -dbgsym debug package. Closes: #895716
  * Upgraded Standards-Version from 4.1.4 to 4.6.0.1

 -- Miriam Ruiz <miriam@debian.org>  Tue, 28 Sep 2021 01:52:21 +0200
