=== debian/control ===
Source: bcpp
Section: devel
Priority: optional
Maintainer: Miriam Ruiz <miriam@debian.org>
Build-Depends: debhelper (>= 9), quilt, autotools-dev
Standards-Version: 4.6.0.1
Homepage: http://www.invisible-island.net/bcpp/

Package: bcpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C(++) beautifier
 bcpp indents C/C++ source programs, replacing tabs with spaces or the
 reverse. Unlike indent, it does (by design) not attempt to wrap long
 statements.
