=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,7 @@
 	cp -f /usr/share/misc/config.guess config.guess
 endif
 
-	./configure \
-		--prefix=/usr \
-		--mandir=\$${prefix}/share/man \
-		--infodir=\$${prefix}/share/info \
+	dh_auto_configure -- \
 		CFLAGS="$(CFLAGS) $(CPPFLAGS) -DBCPP_CONFIG_DIR=\\\"/etc/bcpp/\\\"" \
 		CXXFLAGS="$(CXXFLAGS) $(CPPFLAGS) -DBCPP_CONFIG_DIR=\\\"/etc/bcpp/\\\"" \
 		LDFLAGS="$(LDFLAGS) $(LDFLAGS2)"
@@ -76,7 +73,7 @@
 	dh_installexamples
 	dh_installman
 	dh_link
-	dh_strip --dbg-package=bcpp-dbg
+	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_installdeb
